# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.0-SNAPSHOT] - TBD

### Added

### Changed
- Upgrade to Spring Boot 2.1.10.RELEASE

### Fixed

### Deprecated

### Security
